Loading...
Searching...
No Matches
c_stddev.c File Reference
`#include <math.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/stats.h>`
Include dependency graph for c_stddev.c:

Go to the source code of this file.

## Functions

void | c_stddev (DCELL *result, DCELL *values, int n, const void *closure)
void | w_stddev (DCELL *result, DCELL(*values)[2], int n, const void *closure)

## Function Documentation

## c_stddev()

void c_stddev | ( | DCELL * | result,
|  | DCELL * | values,
|  | int | n,
|  | const void * | closure )

Definition at line 7 of file c_stddev.c.

References c_var().

## w_stddev()

void w_stddev | ( | DCELL * | result,
|  | DCELL(*) | values[2],
|  | int | n,
|  | const void * | closure )

Definition at line 19 of file c_stddev.c.

References w_var().